Ask Your Question

Revision history [back]

Using older Debian kernels to install Juno release

I would try to follow latest manual to install Juno openstack release but with older debian distribution.

Let say latest Debian 6 but not Debian 7 wheezy.

( Reason I want this - I believe Red Hat Virtio Drivers for Windows and FreeBSD virtual images have some bugs with kvm and libvirtd versions included and no info how to fix this. )

Anybody can confirm that using Debian 6 not Debian 7 for installation with Juno normal repository will work fine?

I strongly want to stay on Debian/KVM platform and do not change it for Ubuntu, Fedora, Centos 6 , Centos 7 or something.